rubygem-deprecated2-2.0.1.txz


Advertisement

Description

rubygem-deprecated2 - Version 2 of this library intended to aid working with deprecated code

Property Value
Distribution FreeBSD 11
Repository FreeBSD Ports Latest amd64
Package filename rubygem-deprecated2-2.0.1.txz
Package name rubygem-deprecated2
Package version 2.0.1
Package release -
Package architecture amd64
Package type txz
Category devel rubygems
Homepage https://github.com/erikh/deprecated
License MIT
Maintainer ruby@FreeBSD.org
Download size 4.23 KB
Installed size 8.15 KB
rubygem-deprecated is a small library intended to aid developers working
with deprecated code. The idea comes from the 'D' programming language,
where developers can mark certain code as deprecated, and then
allow/disallow the ability to execute deprecated code.
This is a legacy copy in ports of the 2.x series for compatibility with
some other Ruby ports.
WWW: https://github.com/erikh/deprecated

Alternatives

Package Version Architecture Repository
rubygem-deprecated2-2.0.1.txz 2.0.1 i386 FreeBSD Ports Quarterly
rubygem-deprecated2-2.0.1.txz 2.0.1 amd64 FreeBSD Ports Quarterly
rubygem-deprecated2-2.0.1.txz 2.0.1 i386 FreeBSD Ports Latest
rubygem-deprecated2 - - -

Requires

Name Value
ruby = 2.4.6,1
ruby24-gems = 3.0.3

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-deprecated2-2.0.1.txz
Source Package devel/rubygem-deprecated2

Install Howto

Install rubygem-deprecated2 txz package:

# pkg install rubygem-deprecated2

See Also

Package Description
rubygem-derailed_benchmarks-1.3.6.txz Benchmarks for your whole Rails app
rubygem-descendants_tracker-0.0.4.txz Module that adds descendant tracking to a class
rubygem-device_detector-1.0.2.txz User agent parser and device detector
rubygem-devise-4.7.1.txz Flexible authentication solution for Rails with Warden
rubygem-devise-rails5-4.7.1.txz Flexible authentication solution for Rails with Warden
rubygem-devise-rails52-4.7.1.txz Flexible authentication solution for Rails with Warden
rubygem-devise-two-factor-3.1.0.txz Barebones two-factor authentication with Devise
rubygem-devise-two-factor-rails5-3.1.0.txz Barebones two-factor authentication with Devise
rubygem-devise-two-factor30-rails52-3.0.3.txz Barebones two-factor authentication with Devise
rubygem-devise_pam_authenticatable2-9.2.0.txz Devise PAM authentication module using rpam2
rubygem-diff-lcs-1.3.txz LCS-based diff library for ruby
rubygem-diffy-3.2.1.txz Convenient diffing in ruby
rubygem-diffy31-3.1.0.txz Convenient diffing in ruby
rubygem-dig_rb-1.0.1.txz "Array/Hash/Struct
rubygem-digest-crc-0.4.1.txz Adds support for CRC to the Digest module
Advertisement
Advertisement